.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 744px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #000000;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -36px;
	margin-bottom: -25px;
}

#ppu116
{
	width: 0.01px;
	left: -100px;
	position: relative;
}

#pu116
{
	z-index: 47;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 475px;
	left: 120px;
}

#u116
{
	z-index: 0;
	width: 919px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #000000;
	opacity: 0.62;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=62)";
	filter: alpha(opacity=62);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu117-5
{
	width: 0.01px;
	position: relative;
	left: 11px;
	padding-top: 19px;
	z-index: 2;
	padding-bottom: 399px;
}

#u117-5
{
	z-index: 48;
	width: 567px;
	min-height: 46px;
	line-height: 26px;
	color: #D9D9D9;
	font-size: 22px;
	font-family: orbitron, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
}

#u117
{
	font-size: 26px;
	line-height: 31px;
}

#u117-2
{
	line-height: 26px;
}

#u120-4
{
	z-index: 62;
	width: 146px;
	min-height: 46px;
	line-height: 26px;
	text-align: center;
	color: #D9D9D9;
	font-size: 22px;
	font-family: orbitron, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 717px;
}

#pu121
{
	z-index: 66;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 534px;
	left: 810px;
}

#u121
{
	z-index: 0;
	width: 226px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #000000;
	opacity: 0.67;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=67)";
	filter: alpha(opacity=67);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu154-7
{
	width: 0.01px;
	position: relative;
	left: 3px;
	padding-top: 2px;
	z-index: 2;
	padding-bottom: 29px;
}

#u154-7
{
	z-index: 79;
	width: 225px;
	min-height: 186px;
	line-height: 22px;
	text-align: left;
	color: #FFFFFF;
	font-size: 18px;
	font-family: cuprum, sans-serif;
	font-weight: 400;
	position: relative;
}

#u158
{
	z-index: 107;
	width: 8px;
	height: 7px;
	border-width: 1px;
	border-style: solid;
	border-color: #D9D9D9;
	background-color: #FFFFFF;
	margin-left: 8px;
	margin-top: 14px;
	position: relative;
}

#u159
{
	z-index: 108;
	width: 8px;
	height: 7px;
	border-width: 1px;
	border-style: solid;
	border-color: #D9D9D9;
	background-color: #FFFFFF;
	margin-left: 8px;
	margin-top: 14px;
	position: relative;
}

#u160
{
	z-index: 109;
	width: 8px;
	height: 7px;
	border-width: 1px;
	border-style: solid;
	border-color: #D9D9D9;
	background-color: #FFFFFF;
	margin-left: 7px;
	margin-top: 13px;
	position: relative;
}

#u161
{
	z-index: 110;
	width: 8px;
	height: 7px;
	border-width: 1px;
	border-style: solid;
	border-color: #D9D9D9;
	background-color: #FFFFFF;
	margin-left: 7px;
	margin-top: 14px;
	position: relative;
}

#u162
{
	z-index: 111;
	width: 8px;
	height: 7px;
	border-width: 1px;
	border-style: solid;
	border-color: #D9D9D9;
	background-color: #FFFFFF;
	margin-left: 8px;
	margin-top: 13px;
	position: relative;
}

#u163
{
	z-index: 112;
	width: 8px;
	height: 7px;
	border-width: 1px;
	border-style: solid;
	border-color: #D9D9D9;
	background-color: #FFFFFF;
	margin-left: 8px;
	margin-top: 14px;
	position: relative;
}

#u182
{
	z-index: 2;
	width: 1124px;
	margin-right: -10000px;
	margin-top: 145px;
	left: 18px;
}

#u2036
{
	z-index: 6;
	width: 1160px;
	margin-right: -10000px;
}

#u140
{
	z-index: 13;
	width: 920px;
	position: relative;
	margin-right: -10000px;
	margin-top: 127px;
	left: 120px;
}

#u118
{
	z-index: 53;
	width: 294px;
	height: 225px;
	border-width: 6px;
	border-style: solid;
	border-color: #454545;
	position: relative;
	margin-right: -10000px;
	margin-top: 527px;
	left: 121px;
	background: #191919 url("../images/_dsc2797-u118-fr.jpg") no-repeat left top;
	background-size: cover !important;
}

#u155-19
{
	z-index: 86;
	width: 165px;
	min-height: 228px;
	position: relative;
	margin-right: -10000px;
	margin-top: 686px;
	left: 838px;
}

#u155-2,#u155-4,#u155-6,#u155-8,#u155-10,#u155-12,#u155-14,#u155-16
{
	font-size: 18px;
	line-height: 22px;
	color: #FFFFFF;
	font-family: cuprum, sans-serif;
	font-weight: 400;
}

#u156
{
	z-index: 105;
	width: 8px;
	height: 7px;
	border-width: 1px;
	border-style: solid;
	border-color: #D9D9D9;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 691px;
	left: 820px;
}

#u157
{
	z-index: 106;
	width: 8px;
	height: 7px;
	border-width: 1px;
	border-style: solid;
	border-color: #D9D9D9;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 714px;
	left: 821px;
}

#u176
{
	z-index: 113;
	width: 770px;
	position: relative;
	margin-right: -10000px;
	margin-top: 904px;
	left: 195px;
}

#u1462
{
	z-index: 115;
	width: 84px;
	height: 26px;
	position: relative;
	margin-right: -10000px;
	margin-top: 141px;
	left: 137px;
}

#u1463
{
	z-index: 116;
	width: 101px;
	height: 26px;
	position: relative;
	margin-right: -10000px;
	margin-top: 141px;
	left: 240px;
}

#u1464
{
	z-index: 117;
	width: 105px;
	height: 26px;
	position: relative;
	margin-right: -10000px;
	margin-top: 141px;
	left: 368px;
}

#u1465
{
	z-index: 118;
	width: 105px;
	height: 26px;
	position: relative;
	margin-right: -10000px;
	margin-top: 141px;
	left: 494px;
}

#u1466
{
	z-index: 119;
	width: 128px;
	height: 26px;
	position: relative;
	margin-right: -10000px;
	margin-top: 144px;
	left: 625px;
}

.ie #u1462,.ie #u1463,.ie #u1464,.ie #u1465,.ie #u1466
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#slideshowu1581
{
	z-index: 120;
	width: 0.01px;
	height: 294px;
	position: relative;
	margin-right: -10000px;
	margin-top: 187px;
	left: 105px;
}

#u1606
{
	position: absolute;
	width: 949px;
	height: 294px;
	background-color: transparent;
}

#u1606popup
{
	z-index: 121;
}

#u1609
{
	z-index: 122;
	width: 949px;
	height: 294px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1688
{
	z-index: 124;
	width: 949px;
	height: 294px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1697
{
	z-index: 126;
	width: 949px;
	height: 294px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1706
{
	z-index: 128;
	width: 949px;
	height: 294px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1715
{
	z-index: 130;
	width: 949px;
	height: 294px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1609_img,#u1688_img,#u1697_img,#u1706_img,#u1715_img
{
	padding: 2px 15px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u1524
{
	z-index: 132;
	width: 375px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 393px;
}

#pu119-8
{
	width: 0.01px;
	margin-left: 28px;
	top: -501px;
	margin-bottom: -421px;
	position: relative;
}

#u119-8
{
	z-index: 54;
	width: 362px;
	min-height: 222px;
	line-height: 22px;
	text-align: left;
	color: #FFFFFF;
	font-size: 18px;
	font-family: cuprum, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 306px;
}

#u153-12
{
	z-index: 67;
	width: 660px;
	min-height: 102px;
	line-height: 22px;
	text-align: left;
	color: #FFFFFF;
	font-size: 18px;
	font-family: cuprum, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 245px;
}

#pu91
{
	width: 0.01px;
	left: -100px;
	top: -22px;
	margin-bottom: -22px;
	position: relative;
}

#u91
{
	z-index: 4;
	width: 1160px;
	margin-right: -10000px;
}

#u91_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 962px;
	left: -99px;
}

#u94-4
{
	z-index: 15;
	width: 260px;
	min-height: 37px;
	line-height: 19px;
	color: #D9D9D9;
	font-size: 16px;
	font-family: orbitron, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 128px;
}

#pu97-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-bottom: -8px;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 473px;
}

#u97-4
{
	z-index: 19;
	width: 260px;
	min-height: 37px;
	line-height: 19px;
	color: #D9D9D9;
	font-size: 16px;
	font-family: orbitron, sans-serif;
	font-weight: 700;
	margin-left: 118px;
	position: relative;
}

#u102-5
{
	z-index: 8;
	width: 215px;
	min-height: 20px;
	color: #D9D9D9;
	text-align: center;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	margin-top: 47px;
	position: relative;
}

#u117-3,#u102-3
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u102
{
	font-size: 11px;
	line-height: 13px;
}

#u93
{
	z-index: 5;
	width: 1160px;
	height: 5px;
	margin-right: -10000px;
}

#u98-4
{
	z-index: 23;
	width: 260px;
	min-height: 37px;
	line-height: 19px;
	color: #D9D9D9;
	font-size: 16px;
	font-family: orbitron, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 825px;
}

#u99-9
{
	z-index: 27;
	width: 215px;
	min-height: 62px;
	position: relative;
	margin-right: -10000px;
	margin-top: 39px;
	left: 825px;
}

#u101-7
{
	z-index: 36;
	width: 215px;
	min-height: 62px;
	position: relative;
	margin-right: -10000px;
	margin-top: 39px;
	left: 128px;
}

#u99-2,#u99-4,#u99-6,#u101-2,#u101-4
{
	font-size: 14px;
	color: #D9D9D9;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
}

#u103
{
	z-index: 43;
	width: 30px;
	position: relative;
	margin-right: -10000px;
	margin-top: 31px;
	left: 580px;
}

#u108
{
	z-index: 45;
	width: 30px;
	position: relative;
	margin-right: -10000px;
	margin-top: 31px;
	left: 610px;
}

body
{
	padding-top: 35px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

